
########### install files ###############

file( GLOB _files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.xml )
list( SORT _files )

# exclude files that are already installed by tdelibs
list( REMOVE_ITEM _files
  "bibtex.xml"
  "latex.xml"
)

install(
  FILES ${_files}
  DESTINATION ${DATA_INSTALL_DIR}/katepart/syntax
)
